<?php
require ("gestion_web/config.php");
require ("fns_html_3.php");
require ("fns_oper.php");


if ($_SESSION['conectado']!="si") {header("Location: acceso.php");}


if (isset($_GET['pag'])){
	$pag=$_GET['pag'];
} else {
	$pag=false;
}

$tiempo_actual = time();

$mes = date("n", $tiempo_actual);
$ano = date("Y", $tiempo_actual);
$hora=date('H:i:s');
$fecha=date('Y-m-d');
$now=$fecha.' '.$hora;

if (empty($_COOKIE['idioma'])){
	setcookie("idioma","1",time()+3600*24*90); /* expira en 3 meses */
	$idioma = 1;
}

//pasada por get
if(isset($_GET['idioma'])){
	unset($_COOKIE['idioma']);
	setcookie("idioma",$_GET['idioma'],time()+3600*24*90); /* expira en 3 meses */
	if(isset($_GET['idioma'])){
		$_COOKIE['idioma']=$_GET['idioma'];
	}
	$idioma=$_GET['idioma'];
}


//pasada por post
if(isset($_POST['idioma'])){
	unset($_COOKIE['idioma']);
	setcookie("idioma",$_POST['idioma'],time()+3600*24*90); /* expira en 3 meses */
	if(isset($_POST['idioma'])){
		$_COOKIE['idioma']=$_POST['idioma'];
	}
	$idioma=$_GET['idioma'];
}


if(isset($_COOKIE['idioma'])){
	$idioma=$_COOKIE['idioma'];
}

if (!isset($idioma)) { $idioma = 1;}

if ($idioma==1) {
	include ("idiomas/es/idioma.php");
} elseif ($idioma==2) {
	include ("idiomas/en/idioma.php");
} elseif ($idioma==3) {
	include ("idiomas/fr/idioma.php");
}
else {
	$idioma = 1;
	include ("idiomas/es/idioma.php");
}

if ($_SERVER['SERVER_NAME']=="localhost") {
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("Location:  index.php"));
mysql_select_db("$sql_db");
}
else {
	if ($_SESSION['empresa']=="09") {
$dsn="TELEFONIA";//debe ser de sistema no de usuario		
	}
	else {
$dsn="DBRENT";//debe ser de sistema no de usuario
	}
	
	
	//$dsn="DBRENT";//debe ser de sistema no de usuario
$usuario="CV";
$password="1929";
$cid=odbc_connect($dsn,$usuario,$password);
if (!$cid){
	exit("Ya ocurrido un error tratando de conectarse con el origen de datos.");
}
}






?>